import { jsx } from "react/jsx-runtime";
import { TokenHORD as TokenHORD$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenHORD = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "HORD", "data-name": "TokenHORD", ...props, children: /* @__PURE__ */ jsx(TokenHORD$1, { variant }) });
  }
);
TokenHORD.displayName = "TokenHORD";
Object.assign(TokenHORD, { isGdsIcon: true });
export {
  TokenHORD
};
